=== debian/control ===
Source: prism-webapp-resizeimage
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-resizeimage
Architecture: all
Depends: prism
Homepage: http://resizeimage.org/
Description: ResizeImage WebApp for Prism
 ResizeImage WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
